{% extends 'base.html.twig' %}

{% block title %}Login{% endblock %}
{% block body %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

    <div class="example-wrapper">
        <h3>Login de Usuario</h3>
        <form action="{{path('login')}}" method="POST">
            {% if error %}
                <h3 class="validacion"> {{ error.messagekey|trans(error.messageData,'security') }}</h3>
            {% endif %}

            {% if app.user %}
                Estás logueado como: {{app.user.nombre~" "~app.user.apellidos}}
            {% endif %}
            <div>
            <label for="email">E-mail:</label>
            <input type="email" name="_username" id="email" value="{{last_username}}">
            </div>
            <div>
            <label for="password">Contraseña</label>
            <input type="password" name="_password" id="password">
            </div>
            <input type="submit" value="Entrar">
        </form>
    </div>
{% endblock %}
